section .wrapper {
    max-width: 1530px;
    width: 100%;
    margin: 0 auto;
}

section p, section h1, section h2, section h3 {
    color: #414042;
}

section h1 {
    color: #AF272F;
    font-size: 49px;
    line-height: 59px !important;
    text-transform: uppercase;
    margin-bottom: 40px;
}
 
section.banner .banner_row {
    gap: 80px;
}

section.banner .banner_row p {
    font-size: 22px !important;
    line-height: 35px !important;
}

section.banner img {
    border-radius: 20px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section.why {
    background-image: url('https://top.org.ph/wp-content/uploads/2026/03/Frame-1621.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

section.why .why_row {
    gap: 64px;
}

section.why .why_row h2, section.why .why_row p {
    margin-bottom: 30px;
}

section.why .why_row img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section.products h2 {
    color: #AF272F;
    margin-bottom: 60px;
}

section.products .products_content {
    gap: 60px;
}

section.products .products_row {
    gap: 80px;
}

section.products .products_content img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

section.products h3 {
    color: #414042;
    margin-bottom: 40px;
}

section.products .products_content p {
    margin-bottom: 40px;
}

section.products .products_content a {
    font-family: "Sora", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 35px;
    border-radius: 5px;
    background: #AF272F;
    transition: .3s ease-in-out;
    color: white;
    padding: 17.5px 20px;
    max-width: 490px;
    width: 100%;
    display: block;
    text-transform: capitalize;
    text-align: center;
    text-decoration: none;
}

section.products .products_content a:hover {
    background: #D91F2B
}

section.faq h2 {
    color: #AF272F;
    margin-bottom: 60px;
}

section.faq .faq_accordion {
    gap: 30px;
    display: flex;
    flex-direction: column;
}

section.faq {
    background-image: url('https://top.org.ph/wp-content/uploads/2026/03/Frame-1622-1.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

section.faq .accordion-item {
    padding: 20px 30px;
    border-radius: 4px;
    border: 1px solid #F2F2F2;
    background: #FFF;
    box-shadow: 0 12px 18.3px 0 rgba(0, 0, 0, 0.05);
    display: flex;
    gap: 10px;
    flex-direction: column;
}

section.faq .accordion-button:not(.collapsed) {
    border-radius: 4px 4px 0px 0px;
    padding: 0;
    margin-bottom: 0;
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 35px;
    font-family: "Catamaran", sans-serif;
    color: #4A4A4A;
    background: white;
    box-shadow: none;
} 

section.faq .accordion-button {
    border-radius: 4px 4px 0px 0px;
    padding: 0;
    margin-bottom: 0;
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 35px;
    font-family: "Catamaran", sans-serif;
    color: #4A4A4A;
    background: white;
    box-shadow: none;
}

section.faq .accordion-item p {
    font-family: "Sora", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 32px;
}

section.faq .accordion-item p a {
    color: #AF272F;
    font-family: "Sora", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 32px;
    text-decoration-line: underline;
}

section.faq .accordion-button:not(.collapsed)::after {
    filter: brightness(0) saturate(100%) invert(15%) sepia(92%) saturate(3799%) hue-rotate(335deg) brightness(88%) contrast(97%);
}

section.faq .accordion-button::after {
    filter: brightness(0) saturate(100%) invert(15%) sepia(92%) saturate(3799%) hue-rotate(335deg) brightness(88%) contrast(97%);
}

@media (max-width: 1199px) {
    section h1 {
        font-size: 40px !important;
        line-height: 50px !important;
        margin-bottom: 30px;
    }

    section.banner .banner_row {
        gap: 40px;
    }

    section.why .why_row {
        gap: 30px;
    }

    section.products .products_row {
        gap: 40px;
    }

    section.faq h2 {
        margin-bottom: 40px;
    }
}

@media (max-width: 767px) {
    section h1 {
        font-size: 35px !important;
        line-height: 45px !important;
    }
}